/* =Typography
---------------------------------------- */
html{overflow-y: scroll;}
body {
	background:#fff;
	color:#505050;
	font:100%/1.4 Arial, Helvetica, sans-serif;
	text-align:center;
	position:relative;
	z-index:0;
	-webkit-text-stroke: .1px transparent;
	-webkit-font-smoothing: antialiased;
	font-smooth:always;
	}

a {
	font-weight:bold;
	color:#1f8264; 
	text-decoration:none;
	}
a:hover {
	color:#35566d; 
	text-decoration:underline;
	}
a:visited {color:#1f8264;}
a:focus{outline:none;}
p {
	margin:0 0 1.8em;
	}
.geo abbr {
	text-indent:-9999em;
	display:block;
	float:right;
	width:.1em; height:.1em;
	border:0;
	}

/* =Headings
---------------------------------------- */
h1, h2, h3, h4, h5, .h1, .h3 {
	font-family:"ClarendonBT-Roman", Georgia, "Times New Roman", Times, serif;
	color:#016c4d;
	line-height:normal;
	font-weight:normal;
	margin:0 0 .8em;
	}
	h1 {
		color:#5d5d5d; 
		margin:0 0 1em;
		font-size:1.693em;
		}
	h2 {font-size:1.462em;}
	h3 {font-size:1.385em;}		
	h4 {font-size:1.1em; font-weight:bold;}
	h5 {font-size:1.1em; font-weight:bold;}
	h6 {font-size:1.1em; font-weight:bold;}

/* =Shadows
---------------------------------------- */
.b-img {
	position:relative;
	}
.b-img img {
	display:block;
	border:1px solid #fff;
	   -moz-box-shadow:0 0 4px #ccc;
	-webkit-box-shadow:0 0 4px #ccc;
			box-shadow:0 0 4px #ccc;	
	}

/* =Content styles
---------------------------------------- */
.reset {
	list-style:none;
	margin:0;
	padding:0;
	}
	
table {
	border-collapse:collapse;
	border-spacing: 0;
    margin:1em 0 2em;
	}
	table td, table th {
	    padding: 4px 8px;
		border: 1px solid #eae9e9;
	    vertical-align: top;
		}